/* --- MAIN STYLES --- */

#general-content {
    min-height: 100%;
    padding-bottom: 300px;
}

.page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content h5 {
    color: #1a68b2;
}

/* --- HEADER --- */

#header {
    padding: 40px 0;
    height: 180px;
    width: 100%;
    z-index: 50;
}

@media (max-width: 767px) {        
    #header {
        height: auto;
    }
}

@media (max-width: 992px) {        
    #header {
    }
}

@media (max-width: 1200px) {        
    #header {
    }
}  

#header.home-header {
    background-color: #f7f6f0;
}

    #header .logo {
        text-align: center;
    }

        #header .logo img {
            margin: 0 auto;
            max-height: 120px;
        }

    #header .top-search {
        
    }

        #header .top-search ul {
            margin: 0 0 40px 0;
            padding: 0;
        }

        @media (max-width: 992px) {        
            #header .top-search ul {
                margin: -10px 0 20px 0;
            }
        }

        @media (max-width: 767px) {        
            #header .top-search ul {
                margin: 20px 0 20px 0;
            }
        }

            #header .top-search ul li {
                margin: 0;
                padding: 0 45px 0 0;
                list-style: none;
                font-family: "Roboto Condensed", "Roboto", Arial, sans-serif;
                font-size: 14px;
                text-transform: uppercase;
                display: inline-block;
            }

            @media (max-width: 1200px) {        
                #header .top-search ul li {
                    padding: 0 25px 0 0;
                }
            }  

            @media (max-width: 992px) {        
                #header .top-search ul li {
                    padding-bottom: 10px;
                }
            }

            @media (max-width: 767px) {        
                #header .top-search ul li {
                    padding: 0 0 10px 0;
                    text-align: center;
                    display: block;
                }
            }

            #header .top-search ul li:last-of-type {
                padding: 0;
            }

        #header .top-search form {
            position: relative;
        }

        @media (max-width: 767px) {        
            #header .top-search form {
                padding: 0 0 20px 0;
            }
        }

            #header .top-search input {
                width: 100%;
            }

            #header .top-search i.fa {
                right: 15px;
                top: 11px;
                color: #acacac;
                position: absolute;
            }

    #header .top-contacts {
        font-size: 21px;
        text-align: right;
        color: #333333;
    }

        #header .top-contacts-icon {
            top: 0;
            right: 240px;
            color: #dadada;
            position: absolute;
        }

            #header .top-contacts-icon i.fa-phone {
                left: 13px;
                top: 25px;
                font-size: 28px;
                position: absolute;
            }

            #header .top-contacts-icon i.fa-circle-thin {
                font-size: 56px;
                position: absolute;
            }

        #header .top-contacts small {
            margin: 4px 0 0 0;
            font-size: 12px;
            color: #848484;
            display: block;
        }

        #header .top-contacts span.pre-phone {
            font-size: 16px;
        }

        #header .top-contacts a {
            margin: 10px 0 0 0;
            font-size: 14px;
            display: block;
        }

        #header .icon-cursor {
            cursor: pointer;
        }
        
/* --- HOME --- */

#home-promo {
    padding: 50px 0 80px 0;
    background-color: #f7f6f0;
    color: #4c4c49;
}

.home-mac {
    margin: 0px 0 0 -20%;
}

    #home-promo h1 {
        margin: 0 0 0 0;
        font-size: 32px;
    }

    @media (max-width: 992px) {        
        #home-promo h1 {
            font-size: 24px;
        }
    }

        #home-promo h1 span {
            font-size: 64px;
            font-weight: 400;
            display: block;
        }

        @media (max-width: 1200px) {        
            #home-promo h1 span {
                font-size: 48px;
            }
        }

        @media (max-width: 992px) {        
            #home-promo h1 span {
                font-size: 32px;
            }
        }

    #home-promo p {
        margin: 40px 0 0 0;
        line-height: 24px;
    }

    #home-promo a.btn {
        margin: 40px 155px 0 0;
        background: none;
        border: 2px #4d4c49 solid;
        line-height: 16px;
        font-size: 16px;
        color: #4d4c49 !important;
        display: inline-block;
    }

    #home-promo a.btn.no-btn {
        margin-right: 0;
        border-color: #f7f6f0;
        text-decoration: underline;
        display: inline-block;
    }

    @media (max-width: 992px) {        
        #home-promo a.btn.no-btn {
            padding-left: 0;
            padding-right: 0;
            text-align: left;
        }
    }

    #home-promo hr {
        margin: 40px 0;
        border-color: #bfbdb6;
    }

    #home-promo .promo-benefits {
        font-size: 12px;
        line-height: 18px;
    }

    @media (max-width: 992px) {        
        #home-promo .promo-benefits {
            margin-bottom: 25px;
        }
    }

        #home-promo .promo-benefits h5 {
            margin: 8px 0 10px 60px;
            font-size: 24px;
            font-weight: 400;
            line-height: 21px;
        }

        #home-promo .promo-benefits p {
            margin: 0 0 0 60px;
            font-size: 12px;
            line-height: 18px;
        }

        #home-promo .promo-benefits i.fa {
            font-size: 42px;
            float: left;
        }
        
.home-benefits {
    text-align: justify;
    font-size: 12px;
    line-height: 18px;
}
        
    .home-benefits h5 {
        margin: 80px 0 25px 0;
        font-size: 24px;
        font-weight: 400;
        text-align: center;
    }
        
    .home-benefits p {
        margin-left: 30px;
        margin-right: 30px;
    }
    
.home-certificates {
    margin: 80px 0;
    padding: 90px 0 30px 0;
    background: url(../img/cert-bg.png) 50% 50% repeat-y;
}

@media (max-width: 992px) {        
    .home-certificates {
        padding: 0;
        background: none;
    }
}
    
    .home-certificates-description h2 {
        margin: 20px 0 20px 15px;
        font-size: 27px;
        font-weight: 400;
    }
    
    .home-certificates-description p {
        margin-left: 15px;
    }
    
    .home-certificates-description a.btn {
        margin: 40px 0 20px 0;
    }
    
    #home-certificates-carousel {
        position: relative;
    }
    
        #home-certificates-carousel .carousel-control {
            margin: 15px 0 0 0;
            padding: 0 7px;
            background: none;
            text-decoration: none;
            text-shadow: none;
            color: #4d4c49;
            width: auto;
            position: relative;            
            display: inline-block;
        }
    
            #home-certificates-carousel .carousel-control i.fa {
                font-size: 42px;
            }
            
.home-map {
    margin: 80px 0;
}

.home-seo {
    margin: 80px 0 0 0;
    font-size: 12px;
    text-align: center;
}


/*---PAGE ORDER---*/



.block-service table{
  margin: 0;
  padding: 0;
  border: 2px solid #2B73B8;
  min-height: 300px;
  height: 300px;
  display: flex;
  justify-content: center;
}

.block-service table tbody{
	display: flex;
	flex-direction: column;
	min-width: 100%;
	align-items: center;
}

.block-service table tbody tr{
	display: flex;
}

.block-service table tbody tr:last-child{
	width: 100%;
	margin-top: auto;
}

.block-service td {
  /*border: 2px solid #2B73B8;*/
  border-collapse: collapse;
}

.block-service p {
  text-align: center;
}

.block-service .price {
    font-size: 18px;
}

.block-header {
    height:60px;
    text-align:center;
}

.block-header-text {
    padding:0;
    margin:0;
    margin-top:5px;
    text-align: center;
}

.corp {
    padding: 10px 0 10px 0;
}

.block-body {
    padding-left: 5px;
  text-align: left ;
  vertical-align: text-top;
}

.block-button {
  margin: 0;
  padding: 0;
  height: 30px;
  width: 100%;
  display: block;
}

.block-service button {
    width: 100%;
    background-color: #2B73B8;
}

#order-carousel .carousel-control i.fa {
    color:#2B73B8;
    font-size: 36px;
}
#order-carousel .carousel-control i.fa:hover{
    color:#175A99;
}


/*---LICENCE---*/

.home-licenses {
    margin-top: 75px;
    margin-bottom: 75px;
    padding: 40px 0;
    background-color: #f2f2f2;
    text-align: center;
}
    
    .home-licenses div.col-sm-4 {
        margin-bottom: 30px;
    }
    
    
    .home-licenses div.col-sm-4 a {
        font-size: 11px;
        line-height: 14px;
        font-weight: 300;
        text-decoration: none;
        color: #4c4c4c;
        display: block;
    }
    
    .home-licenses a:hover {
        color: #333333;
    }
    
        .home-licenses a img {
            margin: 0 auto 10px auto;
            color: #4c4c4c;
        }

/* --- STATIC --- */

#breadcrumbs {
    margin: 0 0 40px 0;
    padding: 0 10px;
    border-top: 1px #dadada dotted;
    border-bottom: 1px #dadada dotted;
    line-height: 30px;
    font-size: 11px;
    height: 32px;
}

@media (max-width: 992px) {        
    #breadcrumbs {
        height: auto;
    }
}

    #breadcrumbs i.fa {
        vertical-align: middle;
    }

    #breadcrumbs a {
        color: #545454;
    }

        #breadcrumbs a i.fa {
            margin-right: 5px;
        }

        #breadcrumbs span.devider i.fa {
            margin: 0 10px;
            color: #dadada;
        }

    #breadcrumbs a.last {
        float: right;
    }
    
.static-sidebar {
    margin-bottom: 50px;
    margin-top: 30px;
}
    
    .static-sidebar h5 {
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 700;
        color: #333333;
    }
    
    .static-sidebar ul {
        margin: 17px 0 0 0;
        padding: 0;
    }
    
        .static-sidebar ul li {
            margin: 0 0 10px 0;
            padding: 0;
            list-style: none;
            font-size: 13px;
            font-weight: 300;
        }
    
            .static-sidebar ul li a {
            }
    
            .static-sidebar ul li ul {
                margin: 10px 0 0 20px;
                display: none;
            }
    
            .static-sidebar ul li.active > a {
                border: 0;
                color: #333333;
                font-weight: 400;
            }
    
            .static-sidebar ul li.active > ul {
                display: block;
            }
        
/* --- FOOTER --- */

#footer {
    margin-top: -270px;
    padding: 0;
    background-color: #f2f2f2;
    color: #272727;
    text-align: center;
    height: 420px;
    width: 100%;
    position: absolute;
}

@media (max-width: 992px) {
    #footer {height: auto;}
}

    .footer-services {.carousel-
        padding: 39px 0;
        background-color: #ffffff;
    }

        @media (max-width: 767px) {        
            .footer-services img {
                margin: 20px auto;
            }
        }

    #footer ul {
        margin: 0;
        padding: 20px 0;
    }

        #footer ul li {
            margin: 0;
            padding: 0 24px;
            list-style: none;
            display: inline-block;
        }

        @media (max-width: 767px) {        
            #footer ul li {
                padding: 0 20px 10px 20px;
            }
        }

            #footer ul li a {
                text-decoration: none;
                color: #545454;
            }

            #footer ul li a:hover {
                color: #1bad58;
            }

                #footer ul li a i.fa {
                    font-size: 21px;
                }
    #footer .down_menu li {
        display: block;
        font-size: 12px;
        text-align: left;
    }

        #footer .down_menu h3 {
            font-size: 21px;
        }

    #footer p {
        margin: 0;
        color: #545454;
    }

    #footer p.copyrights {
        margin: 3px 0 0 0;
        font-size: 12px;
    }

    @media (max-width: 767px) {        
        #footer p.copyrights {
            margin-bottom: 15px;
        }
    }

        #footer p.copyrights a {
            color: #545454;
            text-decoration: none;
        }

            #footer p.copyrights a span {
                color: #272727;
                text-decoration: underline;
            }

            #footer p.copyrights a:hover span {
                color: #1bad58;
            }
	    
	    div.top-search ul li ul li {
		display: block ! important;
		text-transform: none ! important;
	    }
	    
	    div.top-search ul li ul {
		top: initial ! important;
		top: auto ! important;
		left: initial ! important;
		left: auto ! important;
	    }
	    .modal-header .close {
		margin: initial;
	    }
div#order-carousel .carousel-inner > .active {
	display: flex;
}


@media (max-width: 575px){
    #general-content {
        overflow: hidden;
    }
}
